<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  
    <hr />
    
    <p>مقدمة عن بناء السلام</p>
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80-80.png" alt="" />
    
    <h1>مناقشة النشاط 3.1.2</h1>
    
    <h3><p>ارشادات</p></h3>
    
    <ul>
        <li>
            <p>أضف ردّك على السؤال </p>
        </li>
        <li>
            <p>اقرأ ما شاركه المتعلمون الآخرون</p>
        </li>
        <li>
            <p>العثور على استجابة التي تهمك </p>
        </li>
        <li>
            <p>أضف ردّك الى هذا الطالب</p>
        </li>
    </ul>
    
    
    <h3><p>إبدأ الكتابة</p></h3>
    <ul>
        <li>
            <p>فكّر في إجابتك على سؤال الاستطلاع.</p>
        </li>
        <li>
            <p>لماذا تجد أن تقنية الإنصات الإيجابي المحددة هذه أكثر فائدة في ضوء السياقات التي تعمل فيها؟</p>
        </li>
    </ul>
    
</div>
